<template>
  <div class = "weight">
      <hr>
      <!-- note, currently displays a placeholder weight until functionality is implemented -->
      <label for="identity">Enter ID/Organization:</label> <!-- should allow for users to enter their id number/organization they belong to during donation -->
      <input type="text" id="identity" name="identity">
      <label for="additional" name="additional">Weight to be added:</label> <!-- should allow for user input of certain weight (manual-text) once implemented until access to scale is available -->
      <input type="number" min="0.0" id="additional" name="additional">
      <button type="button">Submit</button>
   </div> 
</template>

<style scoped>
    .weight {
        display: block;
        margin-bottom: 5px;
    }

    .weight h3 {
        margin: 10px;
    }

    .weight input {
        margin: 10px;
    }

    .weight label {
        margin: 10px;
    }
</style>
